Tournament:
  name: Boyceville Science Olympiad Invitational
  short name: Boyceville Invitational
  location: Boyceville Middle/High School
  state: WI
  level: Invitational
  division: B
  year: 2011
  medals: 3
  trophies: 3
  start date: 2010-12-18
  end date: 2010-12-18
  awards date: 2010-12-18
Events:
  - name: Anatomy
  - name: Microbe Mission
  - name: Disease Detectives
  - name: Ecology
  - name: Ornithology
  - name: Dynamic Planet
  - name: Fossils
  - name: Meteorology
  - name: Road Scholar
  - name: Solar System
  - name: Can't Judge a Powder
  - name: Optics
  - name: Storm the Castle
  - name: Crime Busters
  - name: Shock Value
  - name: Battery Buggy
  - name: Towers
  - name: Junkyard Challenge
  - name: Bottle Rocket
  - name: Compute This
  - name: Experimental Design
  - name: Awesome Aquifers
  - name: Write It Do It
Teams:
  - number: 1
    school: Boyceville Middle/High School
    suffix: A
    city: Boyceville
    state: WI
  - number: 2
    school: Boyceville Middle/High School
    suffix: B
    city: Boyceville
    state: WI
  - number: 3
    school: Saint Joseph School
    city: Fort Atkinson
    state: WI
  - number: 4
    school: Glenwood City Middle School
    city: Glenwood City
    state: WI
  - number: 5
    school: Menomonie Middle School
    city: Menomonie
    state: WI
  - number: 6
    school: New Richmond Middle School
    city: New Richmond
    state: WI
  - number: 7
    school: Providence Academy
    suffix: A
    city: Plymouth
    state: MN
  - number: 8
    school: Providence Academy
    suffix: B
    city: Plymouth
    state: MN
  - number: 9
    school: Providence Academy
    suffix: C
    city: Plymouth
    state: MN
  - number: 10
    school: Webb Middle School
    city: Reedsburg
    state: WI
  - number: 11
    school: Meadowview Middle School
    suffix: A
    city: Sparta
    state: WI
  - number: 12
    school: Meadowview Middle School
    suffix: B
    city: Sparta
    state: WI
Placings:
  - team: 1
    event: Anatomy
    place: 1
  - team: 1
    event: Microbe Mission
    place: 5
  - team: 1
    event: Disease Detectives
    place: 3
  - team: 1
    event: Ecology
    place: 3
  - team: 1
    event: Ornithology
    place: 7
  - team: 1
    event: Dynamic Planet
    place: 4
  - team: 1
    event: Fossils
    place: 8
  - team: 1
    event: Meteorology
    place: 4
  - team: 1
    event: Road Scholar
    place: 1
  - team: 1
    event: Solar System
    place: 2
  - team: 1
    event: Can't Judge a Powder
    place: 2
  - team: 1
    event: Optics
    place: 1
  - team: 1
    event: Storm the Castle
    place: 4
  - team: 1
    event: Crime Busters
    place: 1
  - team: 1
    event: Shock Value
    place: 6
  - team: 1
    event: Battery Buggy
    place: 1
  - team: 1
    event: Towers
    place: 2
  - team: 1
    event: Junkyard Challenge
    place: 1
  - team: 1
    event: Bottle Rocket
    place: 2
  - team: 1
    event: Compute This
    place: 5
  - team: 1
    event: Experimental Design
    place: 4
  - team: 1
    event: Awesome Aquifers
    place: 1
  - team: 1
    event: Write It Do It
    place: 7
  - team: 2
    event: Anatomy
    place: 5
  - team: 2
    event: Microbe Mission
    place: 1
  - team: 2
    event: Disease Detectives
    place: 8
  - team: 2
    event: Ecology
    participated: false
  - team: 2
    event: Ornithology
    place: 10
  - team: 2
    event: Dynamic Planet
    place: 5
  - team: 2
    event: Fossils
    place: 10
  - team: 2
    event: Meteorology
    participated: false
  - team: 2
    event: Road Scholar
    participated: false
  - team: 2
    event: Solar System
    participated: false
  - team: 2
    event: Can't Judge a Powder
    place: 4
  - team: 2
    event: Optics
    place: 6
  - team: 2
    event: Storm the Castle
    place: 1
  - team: 2
    event: Crime Busters
    place: 9
  - team: 2
    event: Shock Value
    place: 7
  - team: 2
    event: Battery Buggy
    participated: true
  - team: 2
    event: Towers
    place: 10
  - team: 2
    event: Junkyard Challenge
    disqualified: true
  - team: 2
    event: Bottle Rocket
    place: 4
  - team: 2
    event: Compute This
    place: 6
  - team: 2
    event: Experimental Design
    place: 6
  - team: 2
    event: Awesome Aquifers
    participated: false
  - team: 2
    event: Write It Do It
    participated: false
  - team: 3
    event: Anatomy
    place: 2
  - team: 3
    event: Microbe Mission
    place: 8
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Ecology
    participated: false
  - team: 3
    event: Ornithology
    place: 3
  - team: 3
    event: Dynamic Planet
    place: 3
  - team: 3
    event: Fossils
    place: 9
  - team: 3
    event: Meteorology
    participated: false
  - team: 3
    event: Road Scholar
    participated: false
  - team: 3
    event: Solar System
    participated: false
  - team: 3
    event: Can't Judge a Powder
    place: 5
  - team: 3
    event: Optics
    place: 4
  - team: 3
    event: Storm the Castle
    participated: false
  - team: 3
    event: Crime Busters
    place: 6
  - team: 3
    event: Shock Value
    place: 3
  - team: 3
    event: Battery Buggy
    place: 5
  - team: 3
    event: Towers
    place: 7
  - team: 3
    event: Junkyard Challenge
    place: 2
  - team: 3
    event: Bottle Rocket
    place: 1
  - team: 3
    event: Compute This
    place: 1
  - team: 3
    event: Experimental Design
    place: 5
  - team: 3
    event: Awesome Aquifers
    place: 2
  - team: 3
    event: Write It Do It
    place: 2
  - team: 4
    event: Anatomy
    place: 4
  - team: 4
    event: Microbe Mission
    place: 2
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Ecology
    place: 1
  - team: 4
    event: Ornithology
    place: 1
  - team: 4
    event: Dynamic Planet
    place: 6
  - team: 4
    event: Fossils
    place: 1
  - team: 4
    event: Meteorology
    place: 3
  - team: 4
    event: Road Scholar
    place: 3
  - team: 4
    event: Solar System
    place: 5
  - team: 4
    event: Can't Judge a Powder
    place: 3
  - team: 4
    event: Optics
    participated: false
  - team: 4
    event: Storm the Castle
    participated: false
  - team: 4
    event: Crime Busters
    place: 2
  - team: 4
    event: Shock Value
    participated: false
  - team: 4
    event: Battery Buggy
    participated: false
  - team: 4
    event: Towers
    participated: false
  - team: 4
    event: Junkyard Challenge
    participated: false
  - team: 4
    event: Bottle Rocket
    place: 10
  - team: 4
    event: Compute This
    place: 3
  - team: 4
    event: Experimental Design
    place: 2
  - team: 4
    event: Awesome Aquifers
    place: 5
  - team: 4
    event: Write It Do It
    place: 6
  - team: 5
    event: Anatomy
    place: 3
  - team: 5
    event: Microbe Mission
    place: 4
  - team: 5
    event: Disease Detectives
    place: 5
  - team: 5
    event: Ecology
    place: 2
  - team: 5
    event: Ornithology
    place: 4
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Fossils
    place: 5
  - team: 5
    event: Meteorology
    place: 2
  - team: 5
    event: Road Scholar
    place: 2
  - team: 5
    event: Solar System
    place: 3
  - team: 5
    event: Can't Judge a Powder
    place: 1
  - team: 5
    event: Optics
    place: 3
  - team: 5
    event: Storm the Castle
    participated: false
  - team: 5
    event: Crime Busters
    place: 4
  - team: 5
    event: Shock Value
    place: 2
  - team: 5
    event: Battery Buggy
    place: 4
  - team: 5
    event: Towers
    place: 1
  - team: 5
    event: Junkyard Challenge
    participated: false
  - team: 5
    event: Bottle Rocket
    place: 7
  - team: 5
    event: Compute This
    place: 2
  - team: 5
    event: Experimental Design
    place: 1
  - team: 5
    event: Awesome Aquifers
    place: 3
  - team: 5
    event: Write It Do It
    place: 3
  - team: 6
    event: Anatomy
    participated: false
  - team: 6
    event: Microbe Mission
    participated: false
  - team: 6
    event: Disease Detectives
    place: 2
  - team: 6
    event: Ecology
    participated: false
  - team: 6
    event: Ornithology
    place: 5
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Fossils
    place: 2
  - team: 6
    event: Meteorology
    participated: false
  - team: 6
    event: Road Scholar
    participated: false
  - team: 6
    event: Solar System
    participated: false
  - team: 6
    event: Can't Judge a Powder
    participated: false
  - team: 6
    event: Optics
    participated: false
  - team: 6
    event: Storm the Castle
    participated: false
  - team: 6
    event: Crime Busters
    place: 3
  - team: 6
    event: Shock Value
    place: 5
  - team: 6
    event: Battery Buggy
    participated: false
  - team: 6
    event: Towers
    place: 6
  - team: 6
    event: Junkyard Challenge
    participated: false
  - team: 6
    event: Bottle Rocket
    place: 6
  - team: 6
    event: Compute This
    participated: false
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Awesome Aquifers
    participated: false
  - team: 6
    event: Write It Do It
    participated: false
  - team: 7
    event: Anatomy
    place: 7
  - team: 7
    event: Microbe Mission
    place: 3
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Ecology
    participated: false
  - team: 7
    event: Ornithology
    place: 2
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Fossils
    place: 3
  - team: 7
    event: Meteorology
    place: 1
  - team: 7
    event: Road Scholar
    place: 4
  - team: 7
    event: Solar System
    participated: false
  - team: 7
    event: Can't Judge a Powder
    participated: false
  - team: 7
    event: Optics
    participated: false
  - team: 7
    event: Storm the Castle
    participated: false
  - team: 7
    event: Crime Busters
    place: 5
  - team: 7
    event: Shock Value
    participated: false
  - team: 7
    event: Battery Buggy
    participated: false
  - team: 7
    event: Towers
    place: 3
  - team: 7
    event: Junkyard Challenge
    participated: false
  - team: 7
    event: Bottle Rocket
    place: 11
  - team: 7
    event: Compute This
    participated: false
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Awesome Aquifers
    participated: false
  - team: 7
    event: Write It Do It
    place: 5
  - team: 8
    event: Anatomy
    participated: false
  - team: 8
    event: Microbe Mission
    participated: false
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Ecology
    participated: false
  - team: 8
    event: Ornithology
    place: 6
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Fossils
    place: 4
  - team: 8
    event: Meteorology
    participated: false
  - team: 8
    event: Road Scholar
    participated: false
  - team: 8
    event: Solar System
    place: 1
  - team: 8
    event: Can't Judge a Powder
    participated: false
  - team: 8
    event: Optics
    participated: false
  - team: 8
    event: Storm the Castle
    place: 5
  - team: 8
    event: Crime Busters
    place: 10
  - team: 8
    event: Shock Value
    place: 1
  - team: 8
    event: Battery Buggy
    participated: false
  - team: 8
    event: Towers
    place: 5
  - team: 8
    event: Junkyard Challenge
    participated: false
  - team: 8
    event: Bottle Rocket
    place: 9
  - team: 8
    event: Compute This
    participated: false
  - team: 8
    event: Experimental Design
    place: 3
  - team: 8
    event: Awesome Aquifers
    participated: false
  - team: 8
    event: Write It Do It
    place: 9
  - team: 9
    event: Anatomy
    participated: false
  - team: 9
    event: Microbe Mission
    participated: false
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Ecology
    participated: false
  - team: 9
    event: Ornithology
    participated: false
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Meteorology
    participated: false
  - team: 9
    event: Road Scholar
    participated: false
  - team: 9
    event: Solar System
    participated: false
  - team: 9
    event: Can't Judge a Powder
    participated: false
  - team: 9
    event: Optics
    participated: false
  - team: 9
    event: Storm the Castle
    participated: false
  - team: 9
    event: Crime Busters
    participated: false
  - team: 9
    event: Shock Value
    participated: false
  - team: 9
    event: Battery Buggy
    place: 6
  - team: 9
    event: Towers
    participated: false
  - team: 9
    event: Junkyard Challenge
    participated: false
  - team: 9
    event: Bottle Rocket
    place: 8
  - team: 9
    event: Compute This
    participated: false
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Awesome Aquifers
    participated: false
  - team: 9
    event: Write It Do It
    participated: false
  - team: 10
    event: Anatomy
    participated: false
  - team: 10
    event: Microbe Mission
    participated: false
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Ecology
    participated: false
  - team: 10
    event: Ornithology
    place: 8
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Fossils
    participated: false
  - team: 10
    event: Meteorology
    participated: false
  - team: 10
    event: Road Scholar
    participated: false
  - team: 10
    event: Solar System
    place: 7
  - team: 10
    event: Can't Judge a Powder
    participated: false
  - team: 10
    event: Optics
    participated: false
  - team: 10
    event: Storm the Castle
    place: 3
  - team: 10
    event: Crime Busters
    participated: false
  - team: 10
    event: Shock Value
    participated: false
  - team: 10
    event: Battery Buggy
    participated: false
  - team: 10
    event: Towers
    place: 4
  - team: 10
    event: Junkyard Challenge
    participated: false
  - team: 10
    event: Bottle Rocket
    participated: false
  - team: 10
    event: Compute This
    participated: false
  - team: 10
    event: Experimental Design
    participated: false
  - team: 10
    event: Awesome Aquifers
    participated: false
  - team: 10
    event: Write It Do It
    place: 4
  - team: 11
    event: Anatomy
    place: 8
  - team: 11
    event: Microbe Mission
    place: 6
  - team: 11
    event: Disease Detectives
    place: 6
  - team: 11
    event: Ecology
    place: 4
  - team: 11
    event: Ornithology
    participated: true
  - team: 11
    event: Dynamic Planet
    place: 1
  - team: 11
    event: Fossils
    place: 6
  - team: 11
    event: Meteorology
    place: 5
  - team: 11
    event: Road Scholar
    place: 5
  - team: 11
    event: Solar System
    place: 4
  - team: 11
    event: Can't Judge a Powder
    place: 7
  - team: 11
    event: Optics
    place: 5
  - team: 11
    event: Storm the Castle
    place: 2
  - team: 11
    event: Crime Busters
    place: 7
  - team: 11
    event: Shock Value
    place: 4
  - team: 11
    event: Battery Buggy
    place: 2
  - team: 11
    event: Towers
    place: 9
  - team: 11
    event: Junkyard Challenge
    participated: false
  - team: 11
    event: Bottle Rocket
    place: 3
  - team: 11
    event: Compute This
    place: 4
  - team: 11
    event: Experimental Design
    place: 8
  - team: 11
    event: Awesome Aquifers
    place: 4
  - team: 11
    event: Write It Do It
    place: 1
  - team: 12
    event: Anatomy
    place: 6
  - team: 12
    event: Microbe Mission
    place: 7
  - team: 12
    event: Disease Detectives
    place: 7
  - team: 12
    event: Ecology
    place: 5
  - team: 12
    event: Ornithology
    place: 9
  - team: 12
    event: Dynamic Planet
    place: 7
  - team: 12
    event: Fossils
    place: 7
  - team: 12
    event: Meteorology
    place: 6
  - team: 12
    event: Road Scholar
    place: 6
  - team: 12
    event: Solar System
    place: 6
  - team: 12
    event: Can't Judge a Powder
    place: 6
  - team: 12
    event: Optics
    place: 2
  - team: 12
    event: Storm the Castle
    place: 6
  - team: 12
    event: Crime Busters
    place: 8
  - team: 12
    event: Shock Value
    place: 8
  - team: 12
    event: Battery Buggy
    place: 3
  - team: 12
    event: Towers
    place: 8
  - team: 12
    event: Junkyard Challenge
    place: 3
  - team: 12
    event: Bottle Rocket
    place: 5
  - team: 12
    event: Compute This
    place: 7
  - team: 12
    event: Experimental Design
    place: 7
  - team: 12
    event: Awesome Aquifers
    place: 6
  - team: 12
    event: Write It Do It
    place: 8
